Subject: Re: environment variables in Win95
From: [email-masked] (Scott Warner)

8 Nov 1997 06:27:28 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: <[email-masked]>

Your environmental vars look ok.  I think you might need to specify an
output file, ie,

gcc -o test.exe test.c

----------
> From: [email-masked]
> To: [email-masked]
> Subject: environment variables in Win95
> Date: Friday, November 07, 1997 2:11 PM
> 
> 
> 
> 
> Chris Meisenzahl
> 11/07/97 02:11 PM
> All,
> 
> I have installed b18 on Win95 (using the default directories) and I am
> having trouble running the compiler.
> 
> My settings look like...
> 
> Set GCC_EXEC_PREFIX = C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
>
path=c:\win95;c:\win95\system;c:\bin;C:\gnuwin32\b18\H-i386-cygwin32\bin;C:
> \gnuwin32\b18\tcl\bin
> Set TCL_LIBRARY = C:/gnuwin32/b18/tcl/lib/tcl7.6
> Set GDBTK_LIBRARY = C:/gnuwin32/b18/share/gdbtcl
> mount c:\temp /tmp
> 
> If I try to compile test.c with
>      gcc test.c
> I get
> 
> C:\WIN95\Desktop>gcc test.c
> GCC.EXE: installation problem, cannot exec `cpp': No such file or
directory
> 
> I actually did read the FAQ but I just can't figure this problem out. If
I
> type mount I get...
> 
> C:\WIN95\Desktop>mount
> Device           Directory           Type        Flags
> c:\temp          /tmp                native      no-mixed,text!=binary
> \\.\tape1:       /dev/st1            native      no-mixed,text!=binary
> \\.\tape0:       /dev/st0            native      no-mixed,text!=binary
> \\.\b:           /dev/fd1            native      no-mixed,text!=binary
> \\.\a:           /dev/fd0            native      no-mixed,text!=binary
> c:               /                   native      no-mixed,text!=binary
> 
> 
> Any help on getting this straightened out would really be appreciated.
> 
> Thanks in advance,
> 
> Chris meisenzahl
> [email-masked]
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".